	{ Ce schema donne les regles pour la traduction d'un Expose
	  en ASCII

	  V. Quint	Novembre 1990 }

TRANSLATION Expose;

LINELENGTH 76;

BUFFERS
   NomImage(Picture);

CONST
   NL = '\12';
   NLNL = '\12\12';
   Espace = ' ';
   Separateur = '\12\12--------------------------------------------------\12\12';

RULES

   Expose :
	BEGIN
	Use ParagraphA for Paragraphe;
	Use RefBibA for RefBib;
        Use DrawT1 for Draw;
        Use TableT for Table;
        Use ArbreT for Arbre;
	Use MathT for Math;
	END;

   Statut :
	BEGIN
	Create '     ' Before;
	Create NL After;
	END;

   Date_de_mise_a_jour :
	BEGIN
	Create '     Date : ' Before;
	Create NL After;
	END;

   Titre :
	BEGIN
	Create NLNL Before;
	Create '     ' Before;
	Create NLNL After;
	END;

   Auteurs :
	Create NL;

   Auteur :
	BEGIN
	Create '     ' Before;
	Create NL After;
	END;

   Affiliations :
	Create NL;

   Affiliation :
	BEGIN
	Create '     ' Before;
	Create NL After;
	END;

   Transparents :
	BEGIN
	Create Separateur After;
	END;

   Transp :
	BEGIN
	Create Separateur Before;
	END;

   Titre_Transparent :
	BEGIN
	Create '     ' Before;
	Create NLNL After;
	END;

   Corps :
	BEGIN
	Create NL Before;
	END;

   Image :
	BEGIN
	END;

   Exposant :
	BEGIN
	END;

   Indice :
	BEGIN
	END;

   GRAPHICS_UNIT :
	Remove;

   PICTURE_UNIT :
	Create NomImage After;

ATTRIBUTES

   R\351serv\351 = Vrai :
	BEGIN
	END;

   Commentaire = Oui :
	BEGIN
	END;

#include "Text_ASCII.inc"

END


